
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4529

Dauerticket: Wahlen- / Abstimmungsparolen

04 February 2013 19:53 - AlexArnold

Status: Needs Work Start date:  

Priority: Normal Due date:  

Assignee: AlexArnold % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Früh genug klären ob kant. Wahlen- oder Abstimmungen anstehen.

History

#1 - 07 March 2013 09:48 - Monzambano

- Status changed from New to Needs Work

#2 - 11 July 2013 16:17 - Monzambano

Der nächste Termin ist am 22. September 2013.

#3 - 05 November 2013 14:39 - AlexArnold

- Target version set to Vorstand 2013-11-06

#4 - 06 November 2013 18:36 - AlexArnold

- Description updated

- Due date deleted (07 April 2013)

- Target version deleted (Vorstand 2013-11-06)

- Start date deleted (04 February 2013)

Für den 24.11. steht nichts an auf kantonaler Ebene.

Nächster Termin: 09.02.2014

#5 - 23 March 2014 14:39 - AlexArnold

- Target version set to Vorstand 2014-03-27

#6 - 27 March 2014 19:28 - AlexArnold

- Target version changed from Vorstand 2014-03-27 to Vorstand next

#7 - 09 May 2014 18:35 - Monzambano

- Target version deleted (Vorstand next)
